/* ----------------- Titre header / picture / H1 --------------------*/

div.header {
    margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
}

div.zone_header_title{
    float: left;
    width: 80%;
}

img.picture_header{
    float: left;
    padding-right: 10px;
	border: 0 none;
}

h1.title_header{
    color: #686868;
    font-size: 2.2em; /*24px*/
    font-weight: bold;
    line-height: 54px;
    margin: 0;
}


/* ----------------- Searchform  --------------------*/

div.searchform {
    float: right;
}

input#editbox_search {
    background: url("./gfx/img_search_center.png") repeat-x scroll left top transparent;
    border: medium none;
    color: #A9A9A9;
    float: left;
    font-size: 1.5em; /*16px*/
    font-weight: bold;
    margin: 0;
    outline: medium none;
    padding: 15px 10px;
}

/* ----------------- Menu Cms  --------------------*/

div.zone_menu_big{
    margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
}

div.cadre_menu_big{
    font-size: 1.1em;/*12px*/
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    vertical-align: top;
    max-width: 110px;
	float: left;
}
a img.picture_menu_big,
img.picture_menu_big{
    border: 0 none;
}

a.selected{
    color: #424242;
    font-weight: bold;
    text-decoration: none;
}

/* ----------------- Separation deplier - replier  --------------------*/

div.repli_depli {
    border-top: 1px dashed #9E9E9E;
    overflow: hidden;
    text-align: center;
    width: 100%;
}

img.picture_repli_depli{
    border: 0 none;
}

/* ----------------- Title H2 --------------------*/

div.zone_title_h2{
    margin-bottom: 20px;
    overflow: hidden;
    width: 100%;
}

img.picture_title_h2{
	float: left;
}

div.zone_title_h2 h2{
    color: #686868;
    font-size: 1.6em;/*18px*/
    line-height: 39px;
    margin: 0;
}

/* ----------------- Sous rubrique  --------------------*/

div.sous_rubrique {
    overflow: hidden;
    width: 100%;
}

div.sous_rubrique ul {
    margin: 0;
    padding: 0;
    width: 100%;
}

div.sous_rubrique ul li {
    background-color: #F1F1F1;
    border-radius: 10px 10px 10px 10px;
    float: left;
    list-style-type: none;
	margin: 15px;
    padding: 5px 15px;
}

div.sous_rubrique ul li a {
    color: #686868;
    font-size: 1.5em;/*16px*/
    text-decoration: none;
}

div.sous_rubrique ul li a.selected {
    color: #FA652B;
}

/* ----------------- FORMS DE CREATION / EDITION  --------------------*/

div.form_object_block{
    width: 96%;
    margin: auto;
}

div.form_object_block div.sub_bloc_form{
    background-color: #FAFAFA;
    border: 1px solid #DEDEDE;
    padding: 15px;
}

div.form_object_block td.label_field{
    text-align: right;
    width: auto;
}

div.form_object_block td.value_right{
    text-align: right;
}

div.form_object_block td.w30{
	width: 30% !important;
}

div.form_object_block td.label_left{
    text-align: left !important;
}

div.form_object_block td.label_top{
    vertical-align: top !important;
}

/*quand on a un label top qui donne sur un chosen ça fait tout moche, alors là on recentre le label face au chosen*/
div.form_object_block td.label_chz_top{
    vertical-align: top !important;
    padding-top: 7px;
}

div.form_object_block td.label_field label{
    font-weight: bold;
    color: #666;
}

div.form_object_block td.label_field span.required{
    color: #E83137;
    margin-left: 3px;
    line-height: 16px;
    vertical-align: top;
}

div.form_object_block div.sub_bloc{
    height: auto;
    width: 100%;
}

div.form_object_block div.sub_bloc h3{
    color: #888;
}

div.form_object_block  div.skip{
    margin-bottom: 15px;
}

div.form_object_block div.sub_bloc table {
    width: 99%;
}

div.form_object_block div.sub_bloc table td input{
    width: 100%;
}

div.form_object_block div.sub_bloc table td input.fixe200{
	width: 200px
}

div.form_object_block div.sub_bloc table td.legend span{
	font-size: 0.9em;/*10px*/
	color: #999;
}

div.form_object_block div.sub_bloc table td input[type=checkbox]{
    width: auto;
}

div.form_object_block div.sub_bloc table td input[type=radio]{
    width: auto;
}

div.form_object_block div.sub_bloc table td input[type=file]{
    width: auto;
    float: left;
}

div.form_object_block div.sub_bloc table td select[multiple=multiple]{
    width: 100%;
    overflow: auto;
}

div.form_object_block div.sub_bloc table td textarea{
    width: 60%;
    min-height: 80px;
}
div.form_object_block div.sub_bloc table td img.existing_img{
    float:left;
    margin-left: 10px;
}
div.sub_form{
    margin-top: 5px;
    overflow:hidden;
    width: 100%;
}

table span.legend{
    font-size: 0.9em;/*10px*/
    font-style:italic;
}

div.sub_form > div{
    float: right;
    line-height: 20px;
    color: #424242;
}

div.sub_form > div.form_buttons > div{
    float:left;
    margin-right: 7px;
}

div.sub_form span.mandatory_fields{
    color: #E83137;
}

span.edited_object{
    color: #6fb01f;
}

div.form_object_block div.sub_bloc .chzn-container .chzn-results .highlighted {
    background: #690 !important;
    color: #fff;
}


/* ----------------- ERREURS  --------------------*/

ul.global_message,
div.global_message{
    width: auto;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5px;
    padding: 20px;
    font-size: 1.3em;/*14px*/
    margin-top: 10px;
}
ul.error_message,
div.error_message{
    border: 1px solid #E83137;
    background-color: #FFDADC;
    color: #666;
}

div.title{
    float:left;
    width: 70%;
}

div.mess_error{
    color: #E83137;
    font-style: italic;
}


/* ----------------- TODOS  --------------------*/

div.messages_list{
	margin-top: 1em;
	padding: 1em;
}
span.validated_par{
	color: #8CBC1C;
}
div.messages_list span.no_comment{
	color: #777;
	font-size: 1.2em;/*13px*/
	font-style: italic;
}
div.messages_list div.todo{
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
}
div.ground0{
	border-bottom: 1px solid #DEDEDE;
	padding-bottom: 5px;
}
div.todo{
	overflow: hidden;
	margin-top: 5px;
}
div.todo div.details{
	padding: 2px;
}

div.todo div.details div.avatar{
	float: left;
}
div.todo div.details div.description{
	margin-left: 45px;
	min-height: 45px;
}

div.todo div.details div.description span.from{
	color: #FA652B;
}

div.todo div.details div.description span.dates{
	color: #999;
	font-style:italic;
	font-size: 0.9em;/*10px*/
}

div.todo div.message{
	padding: 1em;
	color: #444;
	background-color: #F5F5F5;
}

div.task_img{
	float: left;
}

div.todo div.content_right{
	text-align: right;
}

div.todo div.actions a.a_action{
	text-decoration: underline;
	color: #888;
	font-size: 0.9em;/*10px*/
	margin-right: 0.8em;
}
div.todo div.actions a.to_validate{
	color: #8CBC1C !important;
}

div.todo div.actions a:hover{
	color: #FA652B !important;
}

span.no_comment{
	color:#888;
}

div.div_no_elem{
	margin-top: 1.5em;
	color:#888;
	padding: 1em;
}


/* ----------------- SOUS-MENUS  --------------------*/

ul.sub_menus {
	margin-top: 10px;
    font-size: 1.3em;/*14px*/
    list-style-type: none;
    overflow: hidden;
    text-transform: uppercase;
}

ul.sub_menus li {
    float: left;
    margin-right: 20px;
}

ul.sub_menus li a {
    color: #999999 !important;
    text-decoration: none;
}

ul.sub_menus li.selected a {
    color: #FD661F !important;
    text-decoration: none;
}
